Version: app-editors/elvis 2.2.0-r5:0

Depends On: sys-libs/ncurses:0= app-eselect/eselect-vi X? ( >=x11-proto/xproto-7.0.4 >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0 >=x11-libs/libXpm-3.5.4.2 >=x11-libs/libXft-2.1.8.2 ) virtual/pkgconfig

USE Flags:X

Version: app-editors/elvis 2.2.0-r4:0

Depends On: >=sys-libs/ncurses-5.7-r7 X? ( >=x11-proto/xproto-7.0.4 >=x11-libs/libX11-1.0.0 >=x11-libs/libXt-1.0.0 >=x11-libs/libXpm-3.5.4.2 >=x11-libs/libXft-2.1.8.2 ) app-eselect/eselect-vi virtual/pkgconfig

USE Flags:X

2.2.0-r42.2.0-r5
"amd64 ppc ppc64 x86 ~ppc-macos ~x86-macos ~m68k-mint ~sparc-solaris""~amd64 ~ppc ~ppc64 ~x86 ~ppc-macos ~x86-macos ~m68k-mint ~sparc-solaris"
comments powered by Disqus